/* MOBILE */
@media (max-width: 768px) {

	.cabecalhoPrincipal .container {
		align-items: initial;
		text-align: center;
	}

	.container {
		flex-direction: column;
	}

	.cabecalhoPrincipal-nav {
		flex-direction: column;
	}

	.cabecalhoPrincipal-nav-link-app {
		order: -1;
	}

	.videoSobre .container {
		flex-direction: column;
		align-items: center;
	}



	.conteudoPrincipal-cursos {
		flex-direction: column;
	}

	.conteudoPrincipal-cursos-link {
		margin: 2% 0;
		width: 100%;
	}

	.rodapePrincipal-navMap-list {
		height: auto;
	}

	.rodapePrincipal-patrocinadores .container {
		flex-direction: column;
		width: 94%;
	}

	.link-casaDoCodigo {
		margin-top: 2px;
	}

	.rodapePrincipal-contatoForm {
		display: flex;
		flex-direction: column;
		align-items: center;
		width: 100%;
	}

	.rodapePrincipal-contatoForm-fieldset {
		justify-content: center;
	}
}

/*
	Uma vez que o pai do elemento recebe o display: flex, ele passa a ser um flex container, enquanto que o seus filhos viram o flex-items desse container.
	A propriedade flex-direction muda literalmente a direção dos eixos.O que antes com align-items tinha como referencia o eixo vertical (cross axis),
	passa a ter referencia o eixo horizontal (main axis) assim como o justify-content que tinha o eixo horizontal como referencia passa a ter o eixo vertical.

 */

 /*
	container:

		display: flex
		flex-direction
		justify-content
		flex-wrap
		flex-flow
		align-items
		align-content

	flex item:

		order
		flex-grow
		flex-shrink
		flex-basis
		flex
		align-self
  */
